
/* zamp_error404 hero sec css start */
.error404.ast-separate-container #primary{
    margin: 0;
    padding: 0;
}
.zamp_error404_hero_sec{
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
}
.zamp_e404_hero_wrapper{
    display: flex;
    gap: 5.5rem;
    flex-wrap: wrap;
    align-items: center;
}
.zamp_e404_hero_wrapper .z_e404_h_left{
    width: calc(48% - 2.75rem);
}
.z_e404_h_left .e404_h_heading{
    font-weight: 400;
    color: #0B0A0A;
    margin-bottom: 2rem;
}
.z_e404_h_left .e404_h_l_subtitle{
    max-width: 29.375rem;
    font-weight: 400;
    color: #0B0A0A;
    margin-bottom: 1.5rem;
}
.z_e404_h_left .e404_h_l_desc{
    font-weight: 500;
    color: #4A4949;
    margin-bottom: 0;
}
.zamp_e404_hero_wrapper .z_e404_h_right{
    width: calc(52% - 2.75rem);
}
.z_e404_h_right .e404_h_r_img_wrapper img{
    height: 31.875rem;
    width: 100%;
    object-fit: cover;
}

@media only screen and (max-width:64rem){
    .zamp_error404_hero_sec{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .zamp_e404_hero_wrapper{
        gap: 2.75rem
    }
    .zamp_e404_hero_wrapper .z_e404_h_left{
    width: calc(48% - 1.375rem);
}
.zamp_e404_hero_wrapper .z_e404_h_right{
    width: calc(52% - 1.375rem);
}
.z_e404_h_right .e404_h_r_img_wrapper img{
    height: 23.75rem;
}
}

@media only screen and (max-width:47.9375rem){
    .zamp_e404_hero_wrapper .z_e404_h_left, 
    .zamp_e404_hero_wrapper .z_e404_h_right{
        width: 100%;
    }
    .z_e404_h_left .e404_h_heading{
        margin-bottom: 1.25rem;
    }
    .zamp_e404_hero_wrapper{
        gap: 1.875rem;
    }
    .zamp_e404_hero_wrapper{
        flex-direction: column-reverse;
    }
    
}

/* zamp_error404 hero sec css End */

/*zamp_error404_Lower_sec css start */

.zamp_error404_lower_sec{
    padding-top: 4.75rem;
    padding-bottom: 7.125rem;
}
.zamp_error404_lower_sec .z_error404_lower_wrapper {
    display: flex;
    gap: 1.5rem;
    flex-wrap: wrap;
}
.z_error404_lower_wrapper .z_e404_lower_box{
    background-color: #F6F5F3;
}
 .z_error404_lower_wrapper .z_e404_l_left_upper
 {
 padding: 2.5rem 2.5rem 0 2.5rem;
 }
  /* .z_error404_lower_wrapper .z_e404_l_left_bottom{
    position: absolute;
    left: 5rem;
    bottom: 0;
  }
  .z_error404_lower_wrapper .z_e404_l_left_bottom img{
    max-width: 40.3125rem;
    width: 100%;
  } */

.z_error404_lower_wrapper .z_e404_lower_left{
    width: calc(50% - .75rem);
    /* min-height: 667px;
    position: relative;
    background-image: url('/wp-content/uploads/2026/02/Vector-1-2.svg') , 
    url('/wp-content/uploads/2026/02/Vector.svg');
    background-repeat: no-repeat , no-repeat;
    background-position: bottom 200px left 13px , bottom 2.3125rem left 1.75rem;
    background-size: auto , auto; */
}
.z_error404_lower_wrapper .z_e404_l_heading{
    font-weight: 400;
    color: #0B0A0A;
    margin-bottom: 1rem;
}
.z_error404_lower_wrapper .z_e404_l_desc{
    margin-bottom: 0;
    font-weight: 400;
    color: #4A4949;
    margin-bottom: 2rem;
}
.z_e404_lower_left .z_e404_l_left_inner{
    margin-bottom: .5rem;
}
.z_e404_l_left_inner ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.z_e404_l_left_inner .z_e404_l_link_wrapper{
    display: flex;
    flex-wrap: wrap;
    gap: 0 1.625rem;
    width: 100%;
}
.z_e404_l_left_inner .z_e404_l_link_wrapper li{
    width: calc(50% - .8125rem);
}

.z_e404_l_link_wrapper .z_e404_l_link{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 1.375rem;
    padding-bottom: 1.375rem;
    border-bottom: .0625rem solid #DDDDDD;
}
.z_e404_l_link .z_e404_l_link_text{
    margin-bottom: 0;
    font-weight: 400;
    color: #0B0A0A;
}
.z_e404_l_link .z_e404_link_arrow img{
    width: 100%;
    max-width: .9375rem;
    height: .6875rem;
    transition: filter 0.3s ease;
}

.z_e404_l_link_wrapper .z_e404_link_arrow{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1.375rem;
    height: 1.375rem;
    width: 100%;
    transition: background 0.3s ease, transform 0.5s ease;
}

.z_e404_l_link:hover .z_e404_link_arrow{
    background: #000;
    transform: translateX(5px);
}
.z_e404_l_link:hover .z_e404_link_arrow img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(150deg) brightness(104%) contrast(106%);
}
.z_error404_lower_wrapper .z_e404_lower_right{
  width: calc(50% - .75rem);
}
.z_e404_lower_right .z_e404_l_right_upper .z_e404_l_desc{
    color: #0B0A0A;
}
.z_e404_l_right_upper .z_e404_l_right_inner {
    display: flex;
    gap: 2.25rem;
    width: 100%;
}
.z_e404_l_r_inner_left .e404_l_r_i_heading{
    font-weight: 500;
    color: #0B0A0A;
    margin-bottom: 1rem;
}
.z_e404_l_r_inner_left .z_e404_l_link_wrapper{
    display: flex;
    flex-direction: column;
    list-style: none;
    margin: 0;
    padding: 0;
}
.z_e404_l_right_inner .z_e404_l_r_inner_left{
width: calc(50% - 1.125rem);
}
.z_error404_lower_wrapper .z_e404_l_right_upper{
 padding: 2.5rem;

}

@media only screen and (max-width:64rem){
    .zamp_error404_lower_sec{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .zamp_error404_lower_sec .z_error404_lower_wrapper{
        gap: 1.125rem;
    }
    /* .z_error404_lower_wrapper .z_e404_lower_left{
        width: calc(50% - .5625rem);
        min-height: 37.5rem;
        background-size: 10% , 10%;
    } */
    /* .z_error404_lower_wrapper .z_e404_l_left_bottom{
        left: 2rem  ;
    } */
    .z_error404_lower_wrapper .z_e404_l_left_upper{
        padding: 1.5rem 1.5rem 0 1.5rem;
    }
    .z_error404_lower_wrapper .z_e404_l_right_upper{
 padding: 1.5rem;

}
    .z_error404_lower_wrapper .z_e404_l_desc{
        margin-bottom: 1.5rem;
    }
    .z_e404_l_left_inner .z_e404_l_link_wrapper{
        gap: 0 1.125rem;
    }
    .z_e404_l_left_inner .z_e404_l_link_wrapper li{
        width: calc(50% - .5625rem);
    }
    .z_e404_l_right_upper .z_e404_l_right_inner{
        gap: 1.5rem;
    }
    .z_e404_l_right_inner .z_e404_l_r_inner_left{
        width: calc(50% - .75rem);
    }
}

@media only screen and (max-width: 61.9375rem){
    .z_error404_lower_wrapper .z_e404_lower_left , 
    .z_error404_lower_wrapper .z_e404_lower_right{
        width: 100%;
    }
}


@media only screen and (max-width:47.9375rem){
    .z_e404_l_right_upper .z_e404_l_right_inner{
        gap: 1.25rem;
    }
    .z_e404_l_right_inner .z_e404_l_r_inner_left{
        width: calc(50% - .625rem);
    }
    .z_e404_l_left_inner .z_e404_l_link_wrapper li{
        width: 100%;
    }
    .z_e404_l_right_inner .z_e404_l_r_inner_left{
        width: 100%;
    }
    .z_e404_l_right_upper .z_e404_l_right_inner{
        flex-wrap: wrap;
    }
    .z_e404_l_right_upper .z_e404_l_right_inner{
        gap: 2.25rem;
    }
    .z_e404_l_r_inner_left .e404_l_r_i_heading{
        margin-bottom: 0;
    }
}

/* @media only screen and (max-width: 23.4375rem){
    .z_error404_lower_wrapper .z_e404_l_left_upper, .z_error404_lower_wrapper .z_e404_l_right_upper{
        padding: 1.25rem 1.25rem 0 1.25rem;
    }
    .z_error404_lower_wrapper .z_e404_l_desc{
        margin-bottom: 1.25rem;
    }
    .z_e404_l_left_inner .z_e404_l_link_wrapper li{
        width: 100%;
    }
    .z_e404_l_right_inner .z_e404_l_r_inner_left{
        width: 100%;
    }
    .z_e404_l_right_upper .z_e404_l_right_inner{
        flex-wrap: wrap;
    }
    .z_e404_l_right_upper .z_e404_l_right_inner{
        gap: 2.25rem;
    }
    .z_e404_l_r_inner_left .e404_l_r_i_heading{
        margin-bottom: 0;
    }
} */





/*zamp_error404_Lower_sec css End */


